html, body, p, ul, li, div, a, img {
    margin:      0px;
    padding:     0px;
    color:       #6b6c6e;
    font-family: Georgia, Cambria, serif;
}

html {
    background:          #fff url(../img/tapeten_muster.jpg) repeat;
    background-position: top;
    overflow-y:          scroll;
}

body {
    text-align: center;
}

img {
    padding: 0;
    margin:  0;
    width:   100%;
    height:  100%;
}

a img {
    border: 0;
}

h1 {
    font-size:      17px;
    text-transform: uppercase;
    font-weight:    normal;
    margin-top:     0px;
}

h2 {
    font-size:   14px;
    font-weight: normal;
}

p, td {
    font-size:     12px;
    line-height:   22px;
    margin-bottom: 10px;
}

div.main p {
    text-align: justify;
}

li {
    font-size:   12px;
    line-height: 22px;
}

a {
    color:           #575756;
    text-decoration: none;
}

div.center {
    width:      976px;
    margin:     auto;
    text-align: left;
    position:   relative;
    z-index:    10;
}

div.center2 {
    width:      484px;
    margin:     45px auto auto auto;
    text-align: left;
    position:   relative;
    z-index:    10;
}

div.center3 {
    width:      976px;
    margin:     auto;
    text-align: left;
    position:   relative;
    z-index:    10;
}

div.haus {
    position:   fixed;
    bottom:     0;
    left:       0;
    z-index:    3;
    height:     102px;
    width:      183px;
    background: url(../img/haus_bottom.png) no-repeat;
    bottom:     20px;
}

div.head {
    float:      left;
    height:     102px;
    width:      850px;
    background: #fff;
}

ul.nav {
    height:          34px;
    list-style-type: none;

}

ul.nav li {
    line-height:         25px;
    float:               left;
    padding:             0px 30px 0px 0px;
    background-position: right;
}

ul.nav li a {
    font-size: 15px;
    color:     #6b6c6e;
}

ul.nav li a:hover {
    color:           #3e3e3e;
    text-decoration: underline;

}

ul.nav li a.act {
    text-decoration: underline;
}

ul.nav li.first {
    width:         54px;
    height:        42px;
    text-indent:   -3000px;
    padding-right: 20px;
}

ul.nav li.first a {
    background: url(../img/nav_logo_no.jpg) no-repeat;
    display:    block;
    width:      54px;
    height:     42px;
}

ul.nav li.first a.act {
    background: url(../img/nav_logo.jpg) no-repeat;

}

ul.nav li.first a:hover {
    background: url(../img/nav_logo.jpg) no-repeat;
}

div.media {
    width:      100%;
    height:     189px;
    overflow:   hidden;
    background: url(../img/head_bg.jpg) repeat-x;
    float:      left;
}

div.media2 {
    width:    100%;
    height:   375px;
    overflow: hidden;
    float:    left;
}

div.headnav {
    float:  left;
    width:  850px;
    height: 54px;
    margin: 310px 0px 0px 0px;
}

div.head_img {
    float:      left;
    width:      809px;
    padding:    0px 84px 0px 84px;
    margin:     0px 0px 0px 0px;
    background: url(../img/main_bg.png) repeat-y;
}

.page-index div.head_img {
    float:      left;
    width:      976px;
    padding:    0;
    margin:     0;
    background: none;
}

div.main {
    float:      left;
    width:      770px;
    padding:    0px 103px 0px 103px;
    background: url(../img/main_bg.png) repeat-y;
    margin:     0px 0px 0px 0px;
}

div.main_nav {
    width:      770px;
    float:      left;
    margin-top: 20px;
}

div.main_content {
    width:      770px;
    float:      left;
    margin-top: 20px;
}

div.footer {
    float:         left;
    width:         770px;
    padding:       0px 103px 0px 103px;
    background:    #fff;
    margin-bottom: 30px;
    background:    url(../img/footer_bg.png) no-repeat;
    height:        47px;
}

div.footer p {
    display:   inline;
    float:     left;
    color:     #575756;
    font-size: 10px;
}

div.footer ul {
    display:     inline;
    margin-left: 10px;
    float:       left;
}

div.footer ul li {
    float:           left;
    list-style-type: none;
    margin-right:    10px;
}

div.footer ul li {
    font-size: 10px;
}

div.footer_service {
    float:      left;
    width:      850px;
    margin-top: 10px;
}

.lof-slider_4, .lof-css3 {
    box-shadow: none !important;
}

.multicolumnContainer hr {
    margin-top:    20px;
    margin-bottom: 20px;
    color:         #fff;
}

li.column2 DIV.csc-textpic IMG {
    margin-bottom: 7px;
}

.main_content img {
    border-radius: 5px;
    border:        1px solid #ccc !important;
}

.page-fotogalerie .main_content img {
    width: 250px;
}

.csc-textpic-imagecolumn div {
    margin-bottom: 10px;
}

span.detail {
    font-family: Cambria, serif;
}

#c73 .csc-textpic-imagecolumn, #c74 .csc-textpic-imagecolumn {
    width:        263px !important;
    margin-right: 9px;
}

#c73 .csc-textpic-imagecolumn:last-child, #c74 .csc-textpic-imagecolumn:last-child {
    margin-right: 0px;
}

.page-eigentuemer div.csc-textpic div.csc-textpic-imagecolumn {
    max-width:  250px;
    max-height: 170px;
}

div.csc-textpic-left div.csc-textpic-imagewrap {
    float: left;
}

div.csc-textpic-imagewrap {
    padding: 0;
}

div.csc-textpic div.csc-textpic-imagecolumn {
    float:   left;
    display: inline;
}

div.csc-textpic-clear {
    clear: both;
}